 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/z4888596696361_c047b006f015a9f0ccd00e1578958fc0.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 196px;
}

.u-section-1 .u-text-1 {
  font-size: 1.625rem;
  margin: 74px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1370px;
}

.u-section-2 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-2 .u-image-1 {
  width: 770px;
  height: 434px;
  margin: 19px 191px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 0 95px 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-right: 170px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 406px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 298px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 899px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1200px;
  margin: 58px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 661px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  line-height: 1.2;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 34px 298px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 4px auto 0 0;
}

.u-section-3 .u-btn-1 {
  margin: 19px auto 0;
}

.u-section-3 .u-image-1 {
  min-height: 431px;
  background-image: url("https://assets.nicepagecdn.com/b24e4e35/6054235/images/408946048_895562912267549_2639483495904988349_n.jpg");
  background-position: 66.87% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 59px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 198px;
  }

  .u-section-3 .u-image-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 148px;
  }

  .u-section-3 .u-image-1 {
    min-height: 259px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 400px;
    margin-top: 250px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 288px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 678px;
}

.u-section-4 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 0;
  grid-template-rows: repeat(1, auto);
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('https://assets.nicepagecdn.com/b24e4e35/6054235/images/screenshot_1701665044.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-size: 1.875rem;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  padding: 8px 33px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('https://assets.nicepagecdn.com/b24e4e35/6054235/images/screenshot_1701665241.jpeg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-size: 1.875rem;
}

.u-section-4 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  padding: 8px 33px;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('https://assets.nicepagecdn.com/b24e4e35/6054235/images/7167a7b293ff3aa163ee3.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-size: 1.875rem;
}

.u-section-4 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-left: 0;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
  padding: 8px 33px;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 37px auto 9px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 658px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 19px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 55.47% 50%;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 205px;
    object-position: 50% 66.43%;
  }

  .u-section-5 .u-image-2 {
    height: 205px;
    object-position: 50% 76.23%;
  }

  .u-section-5 .u-image-3 {
    height: 205px;
    object-position: 55.47% 84.4%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 162px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 162px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 100px;
  }

  .u-section-5 .u-image-2 {
    height: 100px;
  }

  .u-section-5 .u-image-3 {
    height: 100px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 691px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 30px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-6 .u-image-1 {
    height: 173px;
  }

  .u-section-6 .u-image-2 {
    height: 173px;
  }

  .u-section-6 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 205px;
  }

  .u-section-6 .u-image-2 {
    height: 205px;
  }

  .u-section-6 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 162px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 162px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 100px;
  }

  .u-section-6 .u-image-2 {
    height: 100px;
  }

  .u-section-6 .u-image-3 {
    height: 100px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 659px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-7 .u-image-1 {
    height: 173px;
  }

  .u-section-7 .u-image-2 {
    height: 173px;
  }

  .u-section-7 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 205px;
    object-position: 50% 61.98%;
  }

  .u-section-7 .u-image-2 {
    height: 205px;
    object-position: 50% 13.12%;
  }

  .u-section-7 .u-image-3 {
    height: 205px;
    object-position: 50% 31.47%;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 162px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 162px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 100px;
  }

  .u-section-7 .u-image-2 {
    height: 100px;
  }

  .u-section-7 .u-image-3 {
    height: 100px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 659px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-8 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-8 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-8 .u-image-1 {
    height: 173px;
  }

  .u-section-8 .u-image-2 {
    height: 173px;
  }

  .u-section-8 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-image-1 {
    height: 205px;
  }

  .u-section-8 .u-image-2 {
    height: 205px;
    object-position: 50% 42.19%;
  }

  .u-section-8 .u-image-3 {
    height: 205px;
    object-position: 50% 26.28%;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 162px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 162px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    height: 100px;
  }

  .u-section-8 .u-image-2 {
    height: 100px;
  }

  .u-section-8 .u-image-3 {
    height: 100px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 659px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 37.19% 50%;
}

.u-section-9 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-9 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-9 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-9 .u-image-1 {
    height: 173px;
  }

  .u-section-9 .u-image-2 {
    height: 173px;
  }

  .u-section-9 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-image-1 {
    height: 205px;
    object-position: 37.19% 26.13%;
  }

  .u-section-9 .u-image-2 {
    height: 205px;
  }

  .u-section-9 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 162px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 162px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    height: 100px;
  }

  .u-section-9 .u-image-2 {
    height: 100px;
  }

  .u-section-9 .u-image-3 {
    height: 100px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 659px;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-10 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-10 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0%;
}

.u-section-10 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 93.58%;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-10 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-10 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-10 .u-image-1 {
    height: 173px;
  }

  .u-section-10 .u-image-2 {
    height: 173px;
  }

  .u-section-10 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-10 .u-image-1 {
    height: 205px;
    object-position: 50% 50.14%;
  }

  .u-section-10 .u-image-2 {
    height: 205px;
    object-position: 50% 68.15%;
  }

  .u-section-10 .u-image-3 {
    height: 205px;
    object-position: 50% 35.82%;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 162px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 162px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    height: 100px;
  }

  .u-section-10 .u-image-2 {
    height: 100px;
  }

  .u-section-10 .u-image-3 {
    height: 100px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 659px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-11 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 64.04% 50%;
}

.u-section-11 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-11 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 64.04% 50%;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-11 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-11 .u-image-1 {
    height: 173px;
  }

  .u-section-11 .u-image-2 {
    height: 173px;
  }

  .u-section-11 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 205px;
  }

  .u-section-11 .u-image-2 {
    height: 205px;
    object-position: 64.04% 37.1%;
  }

  .u-section-11 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 162px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 162px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-image-1 {
    height: 100px;
  }

  .u-section-11 .u-image-2 {
    height: 100px;
  }

  .u-section-11 .u-image-3 {
    height: 100px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 659px;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 31px 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-image-1 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-12 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-image-2 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 64.04% 50%;
}

.u-section-12 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-12 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-12 .u-image-3 {
  height: 219px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 64.04% 50%;
}

.u-section-12 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-12 .u-text-8 {
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-12 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-btn-4 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  --radius: 6px;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-12 .u-image-1 {
    height: 173px;
  }

  .u-section-12 .u-image-2 {
    height: 173px;
  }

  .u-section-12 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 928px;
    grid-auto-columns: 100%;
  }

  .u-section-12 .u-image-1 {
    height: 205px;
    object-position: 50% 43.1%;
  }

  .u-section-12 .u-image-2 {
    height: 205px;
  }

  .u-section-12 .u-image-3 {
    height: 205px;
    object-position: 64.04% 53.55%;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 162px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    height: 162px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    height: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    height: 100px;
  }

  .u-section-12 .u-image-2 {
    height: 100px;
  }

  .u-section-12 .u-image-3 {
    height: 100px;
  }
}